colorScheme = "light"
defaultAppearance = "light"
autoSwitchAppearance = false
mainSections = [""]

# Blox Core config
minimal = false

[header]
  navbar = true

[footer]
  copyright = "© Internet for Kids"
  privacyPolicy = "/privacy"

[appearance]
  color_theme = "ifk"
  font_theme = "ifk_fonts"
